/*
  But :    Mettre en forme mon index.html de l'exercice 1
  Auteur : Aurélein Monnat
  Date :   13.05.2024 / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

#containerBis {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

#testez, #testezBis {
  color: red;
}

